Subject: Re: Airfix Lynx HAS3 ICE
From: "Steve Bamford" <[email-masked]>
To: "Greg Buckley" <[email-masked]>
Date: Thu, 22 Aug 2002 11:54:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Greg Buckley" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, August 15, 2002 8:41 AM
Subject: Airfix Lynx HAS3 ICE

> Hi Steve,
> Please find attached a few photos of the Airfix Lynx HAS3 ICE.  I've
> sent them in jpegs this time, to cut down on the download size, sorry
> about the last one of the F-8 Crusader, didn't realise how big it was
> until it was sent.  The text should be as follows:
> 
> This is my rendition of the Airfix 1/72 Lynx built from the reissued kit
> with the extra new sprue included to build a HAS8 HAS 3ICE for the Royal
> Navy and the current in service machines with the Brazilian Navy and
> German Navy.  The new sprue has engraved detail whilst the old have the
> familiar raised detail so this was my first attempt at rescribing, next
> time I will pick a bigger kit!  The fit is typical Airfix 70's standard,
> excellent in places and poor in others though nothing that this Muppet
> could not cope with.  
> Paints were by a mixture of Xtracolour, Lifecolour and Tamiya acrylics
> and it was given a wash of Brown acrylic ink/soap water mix and final
> coating was by Xtracolour Varnish 50/50 Flat and Satin.  The decals were
> excellent although the Union Flags were slightly out of register in my
> sheet.
> All in all an enjoyable quick build, now if they would only issue the
> Lynx AH7/9 and I will be happy.  Now where's that Belcher 1/48 Army
> Lynx?????
> 
> 
> Hope it's good enough mate, could you let me know when you will be
> putting it and the crusader up on the site?
> 
> Warm Regards
> 
> Greg Buckley
>